recovery:
  state:
    round: 321
    hash: "74b6cabeb7882465bea5c9dd4d907cd0309c89235df68c87396fa80422558b93892abc3668162992965e0fdd84838445"
    timestamp: "2025-10-26T05:48:00.229172Z"
  bootstrap: null
  package: null
  stream: null
